<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<html>

<head>
<META Http-Equiv="Cache-Control" Content="no-cache">
<META Http-Equiv="Pragma" Content="no-cache">
<META Http-Equiv="Cache" Content="no store">
<META Http-Equiv="Expires" Content="0">
	<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<title>Aide - Prélèvements</title>
<link rel="stylesheet" href="http://www.univ-lr.fr/apps/support/maracuja/maracuja.css" type="text/css">
</head>

<body BGCOLOR="#ffffff" LINK="#000099">
	<h1>Maracuja - Pr&eacute;l&egrave;vements </h1>	
	<p><i>		Cocktail <br>
rodolphe.prin@univ-lr.fr<br>
Mise &agrave; jour : 19/06/2007</i></p>
	<p>&nbsp;</p>
	<ol>
	  <li><a href="#moderecouvrement">Mode de recouvrement</a></li>
	  <li><a href="#parametrage">Param&eacute;trage</a></li>
	  <li><a href="#calendrier">Calendrier de la Banque de France</a></li>
	  <li><a href="#fichier">Cr&eacute;ation d'un fichier de pr&eacute;l&egrave;vement</a></li>
<li><a href="#releve">Ecritures de relev&eacute;</a></li>
<li><a href="#6">Sch&eacute;ma des &eacute;critures g&eacute;n&eacute;r&eacute;es</a></li>
</ol>
	<p>&nbsp;</p>
	<hr>
	<h2><a name="moderecouvrement"></a>1. Mode de recouvrement</h2>
	<p>Vous devez avoir cr&eacute;&eacute; un mode de recouvrement &quot;Ech&eacute;ancier&quot; avec une imputation Visa (par ex. 4675) et une imputation Recouvrement (par ex 5118).</p>
	<p>Plusieurs modes de recouvrements typ&eacute;s &quot;ECHEANCIER&quot; peuvent &ecirc;tre cr&eacute;&eacute;s. </p>
	<p>&nbsp;</p>
	<h2><a name="parametrage"></a>2. Param&eacute;trage  </h2>
	<p>Liste et descriptif des valeurs &agrave; saisir dans la table PRELEVEMENT_PARAM_BDF afin de param&eacute;trer les pr&eacute;l&egrave;vements de type Disquette BDF. Ce param&eacute;trage est &agrave; effectuer directement dans la base de donn&eacute;es par un informaticien, d'apr&egrave;s les donn&eacute;es fournies par l'agence comptable.    </p>
	<table width="80%"  border="0" cellspacing="2" cellpadding="5">
  <tr class="tableHeaderCell">
    <td>Nom du param&egrave;tre </td>
    <td><div align="center">Facultatif</div></td>
    <td>Valeurs possibles </td>
    <td>Description</td>
  </tr>
  <tr class="tableContentCell">
    <td>PPB_ORDRE</td>
    <td><div align="center">Non</div></td>
    <td>&nbsp;</td>
    <td>Cl&eacute; de l'enregistrement dans la table </td>
  </tr>
  <tr class="tableContentCell">
    <td>TREC_ORDRE</td>
    <td><div align="center">Non</div></td>
    <td>1</td>
    <td>R&eacute;f&eacute;rence au type de format (table TYPE_RECOUVREMENT) </td>
  </tr>
  <tr class="tableContentCell">
    <td>PPB_C3</td>
    <td><div align="center">Non</div></td>
    <td>&nbsp;</td>
    <td><strong>Code guichet &eacute;m&eacute;tteur (de la TG) </strong></td>
  </tr>
  <tr class="tableContentCell">
    <td>PPB_C41</td>
    <td><div align="center">Non</div></td>
    <td>&nbsp;</td>
    <td><strong>Code du remettant (identifie l'&eacute;tablissement - donn&eacute; par la TG) </strong></td>
  </tr>
  <tr class="tableContentCell">
    <td>pPB_C42</td>
    <td><div align="center">Non</div></td>
    <td>Dxxxxxx</td>
    <td><strong>D + N&deg; du compte remettant (sur 6 caract&egrave;res incluant la cl&eacute;) </strong></td>
  </tr>
  <tr class="tableContentCell">
    <td>PPB_C5</td>
    <td><div align="center">Non</div></td>
    <td>&nbsp;</td>
    <td><strong>N&deg; compte hors cl&eacute; de l'&eacute;tablissement (sur 11 caract&egrave;res) + libell&eacute; &eacute;tablissement </strong></td>
  </tr>
  <tr class="tableContentCell">
    <td>PPB_C6</td>
    <td><div align="center">Non</div></td>
    <td>&nbsp;</td>
    <td><strong>N&deg; national d'&eacute;metteur (donn&eacute; par la TG)  </strong></td>
  </tr>
  <tr class="tableContentCell">
    <td>PPB_ETAT</td>
    <td><div align="center">Non</div></td>
    <td>VALIDE/ANNULE</td>
    <td>Indique si ce parametre est valide. </td>
  </tr>
  <tr class="tableContentCell">
    <td>PPB_COMPTE_TPG</td>
    <td><div align="center">Non</div></td>
    <td>&nbsp;</td>
    <td><strong>N&deg; compte de l'&eacute;tablissement (xxxxx  xxxxx  xxxxxxxxxxx  xx) </strong></td>
  </tr>
</table>
<p>&nbsp;</p>
<p>&nbsp;</p>
<h2><a name="calendrier"></a>3. Calendrier de la Banque de France</h2>
<p>Ce calendrier indique les dates ouvr&eacute;es auxquelles la Banque de France peut traiter un fichier, ainsi que les dates &agrave; prendre en compte lors de la d&eacute;termination de la date r&eacute;elle d'un pr&eacute;l&egrave;vement. M&ecirc;me s'il n'est pas obligatoire, le fait de stocker ce calendrier dans Maracuja peut vous &eacute;viter des erreurs dans les date et ainsi &eacute;viter un rejet du fichier par la TG. S'il n'est pas pr&eacute;sent, vous aurez des messages de confirmation lors de la g&eacute;n&eacute;ration du fichier de pr&eacute;l&egrave;vement, Maracuja essayant de controler les dates &agrave; partir du calendrier. </p>
<p>Cliquez sur &quot;Gestion du calendrier BDF&quot;, vous avez la possibilit&eacute; de visualiser le calendrier d&eacute;j&agrave; pr&eacute;sent et d'importer un nouveau calendrier. </p>
<p>Maracuja peut importer le calendrier &agrave; partir d'un fichier texte contenant une date par ligne (la date doit &ecirc;tre au format JJMMYY). Le fichier doit &ecirc;tre de la forme suivante :</p>
<p><img src="prelev_30.png" width="607" height="464"> </p>
<p>&nbsp;</p>
<h2><a name="fichier"></a>4. Cr&eacute;ation d'un fichier de pr&eacute;l&egrave;vement</h2>
<p>L'application Echeancier g&eacute;n&egrave;re des pr&eacute;l&egrave;vements en attente dans Maracuja lors de la cr&eacute;ation du titre correspondant &agrave; un &eacute;ch&eacute;ancier.</p>
<p>Maracuja vous permet de cr&eacute;er un fichier de pr&eacute;l&egrave;vements &agrave; partir des pr&eacute;l&egrave;vements en attente, et de g&eacute;n&eacute;rer les &eacute;critures correspondantes.   </p>
<ul>
  <li>Cliquez sur Gestion des pr&eacute;l&egrave;vements dans le menu Outils </li>
  <li>Cliquez sur le bouton Nouveau. Vous vous retrouvez dans un assistant qui vous permet de g&eacute;n&eacute;rer un fichier de pr&eacute;l&egrave;vement en plusieurs &eacute;tapes.</li>
</ul>
<p>Voici ces diff&eacute;rentes &eacute;tapes (dans cet exemple il n'y a qu'un seul pr&eacute;l&egrave;vement en attente, le principe est le m&ecirc;me quand il y en a plusieurs...).  </p>
<p><img src="prelev_05.png" width="863" height="545">    </p>
<p>&nbsp;</p>
<p><img src="prelev_10.png" width="863" height="545"></p>
<p>&nbsp;</p>
<p><img src="prelev_15.png" width="861" height="529"></p>
<p>&nbsp;</p>
<p><img src="prelev_20.png" width="857" height="570"></p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<h2><a name="releve"></a>5. Ecritures de relev&eacute;</h2>
<p>Lorsque vous recevez le relev&eacute; correspondant au fichier de pr&eacute;l&egrave;vement, vous avez la possibilit&eacute; d'indiquer quels sont les pr&eacute;l&egrave;vements qui ont &eacute;t&eacute; accept&eacute;s et quels sont ceux qui ont &eacute;t&eacute; rejet&eacute;s.En fonction de ca, les &eacute;critures correspondantes seront g&eacute;n&eacute;r&eacute;es.</p>
<ul>
  <li>Retrouvez le pr&eacute;l&egrave;vement </li>
  <li>Cochez les pr&eacute;l&egrave;vements rejet&eacute;s</li>
  <li>Indiquez le compte TG &agrave; utiliser (pour les pr&eacute;l&egrave;vements accept&eacute;s), par ex. 515 </li>
  <li>Indiquez le compte de rejet &agrave; utiliser (pour les pr&eacute;l&egrave;vements rejet&eacute;s) , par ex. 5116 </li>
<li>Cliquez sur &quot;cr&eacute;er les &eacute;critures&quot;</li>
</ul>
<p>Une fois cette manipulation effectu&eacute;e, vous ne pouvez plus revenir sur cet &eacute;cran.</p>
<p>&nbsp;</p>
<h2><a name="6"></a>6. Sch&eacute;ma des &eacute;critures g&eacute;n&eacute;r&eacute;es</h2>
<p>Une recette &eacute;mise d'un montant de 1000 euros, 10 &eacute;ch&eacute;ances de 100 euros. </p>
<h3>Visa du titre de recette :</h3>
<p>On a un seul titre de recette par &eacute;ch&eacute;ancier (1 titre -&gt; plusieurs pr&eacute;l&egrave;vements), pris en charge globalement</p>
<table width="337"  border="0" cellpadding="5" cellspacing="2">
  <tr class="tableContentCell">
    <td>C</td>
    <td><div align="center">7xxx</div></td>
    <td>&nbsp;</td>
    <td><div align="right">1000</div></td>
  </tr>
  <tr class="tableContentCell">
    <td>D</td>
    <td><div align="center">46326</div></td>
    <td>&nbsp;</td>
    <td><div align="right">1000</div></td>
  </tr>
</table>
<p>Une autre &eacute;criture (g&eacute;n&eacute;r&eacute;e lors du visa, si le mode de paiement du titre est dans le domaine Echeancier) bascule le montant total du titre vers un compte d'attente </p>
<table width="337"  border="0" cellpadding="5" cellspacing="2">
  <tr class="tableContentCell">
    <td>C</td>
    <td><div align="center">46326</div></td>
    <td>&nbsp;</td>
    <td><div align="right">1000</div></td>
  </tr>
  <tr class="tableContentCell">
    <td>D</td>
    <td><div align="center">4675</div></td>
    <td>&nbsp;</td>
    <td><div align="right">1000</div></td>
  </tr>
</table>
<ul>
  <li>7xxx est l'imputation indiqu&eacute;e lors de la saisie du titre</li>
  <li>4326 correspond &agrave; la contrepartie indiqu&eacute;e lors de la saisie du titre</li>
  <li>4675 correspond &agrave; l'imputation visa associ&eacute;e au mode de recouvrement</li>
</ul>
<p>les deux &eacute;critures sur le 46326 sont &eacute;marg&eacute;es.</p>
<p>&nbsp;</p>
<h3>Encaissement d'une &eacute;ch&eacute;ance</h3>
<p>Lors de la cr&eacute;ation du fichier de pr&eacute;l&egrave;vement :</p>
<table width="337"  border="0" cellpadding="5" cellspacing="2">
  <tr class="tableContentCell">
    <td>C</td>
    <td><div align="center">4675</div></td>
    <td>&nbsp;</td>
    <td><div align="right">100</div></td>
  </tr>
  <tr class="tableContentCell">
    <td>D</td>
    <td><div align="center">5118</div></td>
    <td>&nbsp;</td>
    <td><div align="right">100</div></td>
  </tr>
</table>
<p>le compte 5118 correspond &agrave; l'imputation recouvrement associ&eacute;e au mode de recouvrement.</p>
<p>On a une &eacute;criture pour le montant de l'&eacute;ch&eacute;ance. Le 4675 est partiellement &eacute;marg&eacute;, le compta 4675 est donc d&eacute;biteur de 900 euros.</p>
<p>&nbsp;</p>
<h3>Lors de la r&eacute;ception du relev&eacute; </h3>
<ul>
  <li><strong>Pour chaque ech&eacute;ance accept&eacute;e</strong></li>
</ul>
<table width="337"  border="0" cellpadding="5" cellspacing="2">
  <tr class="tableContentCell">
    <td>C</td>
    <td><div align="center">5118</div></td>
    <td>&nbsp;</td>
    <td><div align="right">100</div></td>
  </tr>
  <tr class="tableContentCell">
    <td>D</td>
    <td><div align="center">515</div></td>
    <td>&nbsp;</td>
    <td><div align="right">100</div></td>
  </tr>
</table>
<p> le compte 515 (TG) est indiqu&eacute; par l'utilisateur  </p>
<ul>
  <li><strong>Pour chaque &eacute;ch&eacute;ance rejet&eacute;e</strong></li>
</ul>
<table width="337"  border="0" cellpadding="5" cellspacing="2">
  <tr class="tableContentCell">
    <td>C</td>
    <td><div align="center">5118</div></td>
    <td>&nbsp;</td>
    <td><div align="right">100</div></td>
  </tr>
  <tr class="tableContentCell">
    <td>D</td>
    <td><div align="center">5116</div></td>
    <td>&nbsp;</td>
    <td><div align="right">100</div></td>
  </tr>
</table>
<p>le compte 5116 (rejets) est indiqu&eacute; par l'utilisateur</p>
<p>&nbsp; </p>
<p>&nbsp;  </p>
<p>&nbsp;     </p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
</body>
